/* Light (300) */
@font-face {
  font-family: "Intact Sans";
  font-style: normal;
  font-weight: 300;
  src:
    local("Intact Sans"),
    url("../fonts/intact-sans/ttf/Intact_Sans-Light.ttf")
      format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Intact Sans";
  font-style: italic;
  font-weight: 300;
  src:
    local("Intact Sans"),
    url("../fonts/intact-sans/ttf/Intact_Sans-Light_Italic.ttf")
      format("truetype");
  font-display: swap;
}

/* Regular (400) */
@font-face {
  font-family: "Intact Sans";
  font-style: normal;
  font-weight: 400;
  src:
    local("Intact Sans"),
    url("../fonts/intact-sans/ttf/Intact_Sans-Regular.ttf")
      format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Intact Sans";
  font-style: italic;
  font-weight: 400;
  src:
    local("Intact Sans"),
    url("../fonts/intact-sans/ttf/Intact_Sans-Italic.ttf")
      format("truetype");
  font-display: swap;
}

/* Medium (500) */
@font-face {
  font-family: "Intact Sans";
  font-style: normal;
  font-weight: 500;
  src:
    local("Intact Sans"),
    url("../fonts/intact-sans/ttf/Intact_Sans-Medium.ttf")
      format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Intact Sans";
  font-style: italic;
  font-weight: 500;
  src:
    local("Intact Sans"),
    url("../fonts/intact-sans/ttf/Intact_Sans-Medium_Italic.ttf")
      format("truetype");
  font-display: swap;
}

/* Bold (600) */
@font-face {
  font-family: "Intact Sans";
  font-style: normal;
  font-weight: 600;
  src:
    local("Intact Sans"),
    url("../fonts/intact-sans/ttf/Intact_Sans-Bold.ttf")
      format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Intact Sans";
  font-style: italic;
  font-weight: 600;
  src:
    local("Intact Sans"),
    url("../fonts/intact-sans/ttf/Intact_Sans-Bold_Italic.ttf")
      format("truetype");
  font-display: swap;
}

/* Extra Bold (700) */
@font-face {
  font-family: "Intact Sans";
  font-style: normal;
  font-weight: 700;
  src:
    local("Intact Sans"),
    url("../fonts/intact-sans/ttf/Intact_Sans-ExtraBold.ttf")
      format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Intact Sans";
  font-style: italic;
  font-weight: 700;
  src:
    local("Intact Sans"),
    url("../fonts/intact-sans/ttf/Intact_Sans-ExtraBold_Italic.ttf")
      format("truetype");
  font-display: swap;
}
